{ config, pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    neovim
    vim
    vscodium

    docker-compose

    binutils
    curl
    htop
    nixfmt
    ripgrep
    shellcheck
    tmux
    unzip
    wget

    git

    rustup

    direnv
  ];

  services.lorri.enable = true;

  programs.adb.enable = true;
}
